KJL BUGS - Feature #2760

[ESS-AttendanceMobile]Perbaikan value notes pada data attendance
05/21/2024 10:27 AM - Muhammad Bintar

Status: Closed Start date: 05/21/2024
Priority: High Due date: 05/22/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer, mohon supportnya untuk perbaikan value pada note di attendance kalau pakai Mobile MAUI itu dikasih nama
notes From Mobile MAUI untuk menandakan attendance dari android MAUI dan android versi lama.
SELECT TOP (2000) StartDate, EndDate, EmployeelD, StartTime, StartLocation, EndTime, EndLocation, AttendanceType, Notes, CreateBy, CreateDate, ChangeBy, ChangeDate, Audi
FROM PHRPADD1S

WHERE (StartDate LIKE '20240520")
.4 Absence From ... 2213 Absence From Mobile at Pergudangan Sury... 7000 From Mobile 4030116 20240520221326 2403011
Absence From ... 1302 Absence From Mobile at Pergudangan Sury... 1000 From Mobile 41030118 20240520150235 2403011
" Absence From ... 1406 Absence From Mobile at Pergudangan Sury... 5300 From Mobile 21040121 20240520140652 2404012
Absence From ... 1403 Absence From Mobile at QCMQ+VVG, Sent... 3500 From Mobile 040130 20240520140325 2404013
History
#1 - 05/21/2024 05:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
- Assignee changed from shofwan shiddiq to M Azid Wahyudi
- Priority changed from Normal to High

#2 - 05/24/2024 10:50 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

makasih
#3 - 05/28/2024 02:57 PM - Muhammad Bintar

- File clipboard-202405281457-kex1i.png added

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client.
Caolumn Alias Table Outp... Sort Type Sort Order Filter Or.. Or.. Or...
StartDate PHRPADINS Descending 1
EndDate PHRPADD1S
EmployeelD PHRPADINS
StartTime PHRPADD1G
StartLocation PHRPADOT9
EndTime PHRPADD1G
EndlLocation PHRPADOG
AttendanceTy... PHRPAOD19
» Motes PHRPADDTG
CreateBy PHRPAOD19
CreateDate PHRPADOTS
weelD StartTime StartLocation EndTime EndLocation AttendanceType Motes CreateBy
01 2123 Absence From ... 0602 Absence From Mobile at Banten, ... 8000 From Mobile MAUI 21070201
29 1338 Absence From ... 2203 Abzence From Mobile at Banten, ... 7000 From Mobile MAUI 21020189
29 0337 Absence From .. 1439 Abzence From Maobile at Banten, ... 3300 From Mohbile MAUI 20010129
15 1338 Absence From ... 2202 Absence From Mobile at Banten, ... 7000 From Mobile MAUI 19100115
3 66 2147 Absence From ... 0120 Abzence From Mobile at Banten, ... 8000 From Mobile MAUI 18110066
01 021 Absence From ... 1938 Absence From Mobile at Banten, I... 1000 From Mobile MAUI 15120001
060009 2132 Absence From .. 0607 Abzence From Mobile at Banten, ... 2000 From Mobile MAUI 00022306
060007 2133 Absence From .. 1425 Abzence From Maobile at Banten, ... 2000 From Mohbile MAUI 00022306
* NULL NULL NULL NULL NULL NULL NULL
Files
clipboard-202405211026-ggjmc.png 84.6 KB 05/21/2024 Muhammad Bintar
clipboard-202405281457-kex1i.png 58.4 KB 05/28/2024 Muhammad Bintar
